QQ推出了2008正式版了,pidgin的QQ似乎又用不了了

重复贴和参考价值不大的帖子,版主维护
回复
peigen
帖子: 234
注册时间: 2006-10-12 21:31
送出感谢: 0
接收感谢: 0

QQ推出了2008正式版了,pidgin的QQ似乎又用不了了

#1

帖子 peigen » 2008-07-07 16:36

我登录pidgin,疯狂提示qq版本太低,郁闷啊

我现在pidgin的版本是2.4.3
Peigen废话
http://peigen.info
skystar
帖子: 204
注册时间: 2008-07-03 8:02
来自: 山西
送出感谢: 0
接收感谢: 0

#2

帖子 skystar » 2008-07-07 17:22

有没有提供安装包啊。
头像
sammysun
帖子: 4088
注册时间: 2007-12-08 23:33
来自: SCUT-guangzhou
送出感谢: 0
接收感谢: 0

#3

帖子 sammysun » 2008-07-07 19:26

据说马上就要来正宗的了
头像
daf3707
论坛版主
帖子: 12673
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

#4

帖子 daf3707 » 2008-07-07 19:34

我的正常 2.4.3
pretender2008
帖子: 3
注册时间: 2008-07-04 22:15
送出感谢: 0
接收感谢: 0

#5

帖子 pretender2008 » 2008-07-07 21:08

我的倒是提示icq版本太低 需要去pidgin去升级
peigen
帖子: 234
注册时间: 2006-10-12 21:31
送出感谢: 0
接收感谢: 0

#6

帖子 peigen » 2008-07-10 17:28

后来又正常了。。。奇怪啊
Peigen废话
http://peigen.info
回复

回到 “归档贴”